<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    {{
      getCsrfInput()
    }}

    {% hook 'seomaticRender' %}
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />

    <link rel="stylesheet" href="{{ siteUrl }}/assets/css/baby.css" />

    {#
    {{ craft.minimee.css([
		siteUrl~"/assets/css/baby.css"
	  ])
    }}

    #} {% cache %}
    <link
      rel="apple-touch-icon-precomposed"
      sizes="57x57"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="114x114"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="72x72"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="144x144"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="60x60"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="120x120"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="76x76"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon-precomposed"
      sizes="152x152"
      href="{{ siteUrl }}assets/img/favicon/apple-touch-icon-152x152.png"
    />
    <link
      rel="icon"
      type="image/x-icon"
      href="{{ siteUrl }}assets/img/favicon/favicon-196x196.png"
      sizes="196x196"
    />
    <link
      rel="icon"
      type="image/x-icon"
      href="{{ siteUrl }}assets/img/favicon/favicon-96x96.png"
      sizes="96x96"
    />
    <link
      rel="icon"
      type="image/x-icon"
      href="{{ siteUrl }}assets/img/favicon/favicon-32x32.png"
      sizes="32x32"
    />
    <link
      rel="icon"
      type="image/x-icon"
      href="{{ siteUrl }}assets/img/favicon/favicon-128.png"
      sizes="128x128"
    />
    <meta name="application-name" content="&nbsp;" />
    <meta name="msapplication-TileColor" content="#FFFFFF" />
    <meta name="msapplication-TileImage" content="mstile-144x144.png" />
    <meta name="msapplication-square70x70logo" content="mstile-70x70.png" />
    <meta name="msapplication-square150x150logo" content="mstile-150x150.png" />
    <meta name="msapplication-wide310x150logo" content="mstile-310x150.png" />
    <meta name="msapplication-square310x310logo" content="mstile-310x310.png" />
    {% endcache %} {% block styles %} {% endblock %}
  </head>

  <body>
    <main class="suscripcion-layout">{% block content %}{% endblock %}

    {%set logo= craft.assets.filename('logo_baby.png')[0] %} {%set logoIcon=
    craft.assets.filename('logo_icon.png')[0] %}

    <footer class="container-fluid py-3 bg-spray text-white">
      <div class="row text-center">
        <div class="col-12">
          <img src="{{ logoIcon.url }}" alt="" class="img-fluid" />
        </div>
        <div class="col-12">
          <img src="{{ logo.url }}" alt="" class="img-fluid" />
        </div>
        <div class="col-12">
          <p class="mb-1">
            Medical Meeting |  &copy; {{date|date("Y") }} |Todos los derechos
            reservados
          </p>
          <p>
           <a href="{{siteUrl}}politicas-privacidad" target="_blank">Políticas de privacidad</a> | 
           <a href="{{siteUrl}}terminos-y-condiciones" target="_blank">Términos y condiciones</a>
          
          </p>
        </div>
      </div>
    </footer>
  </main>

    <a id="DATA" data-url="{{ siteUrl }}"></a>
    <!-- Scripts -->

    {#
    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"
      integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
      integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
      crossorigin="anonymous"
    ></script>
    #}

    <script
      type="text/javascript"
      src="https://script.crazyegg.com/pages/scripts/0035/8383.js"
      async="async"
    ></script>

    {{
      craft.minimee.js([
        "https://use.fontawesome.com/48b97d08fc.js",
        "https://code.jquery.com/jquery-3.2.1.min.js",
        "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js",
        "https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"
      ])
    }}

    <!-- End scripts -->
    {% block scripts %} {% endblock %}
  </body>
</html>
